body {

  font-family: 'HelveticaLTStd-Light' !important;
}
@font-face {
 font-family: 'HelveticaLTStd-Light';
  src: url('../fonts/HelveticaLTStd-Light.eot');
  src: url('../fonts/HelveticaLTStd-Light.woff2') format('woff2'),
       url('../fonts/HelveticaLTStd-Light.woff') format('woff'),
       url('../fonts/HelveticaLTStd-Light.ttf') format('truetype'),
       url('../fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-LightDemo') format('svg'),
       url('../fonts/HelveticaLTStd-Light') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Impact';
  src: url('../fonts/Impact.eot?#iefix') format('embedded-opentype'),  url('../fonts/Impact.woff')      format('woff'), url('../fonts/Impact.ttf')  format('truetype'), url('../fonts/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
}

.header_bg
{
	width:100%;
	height:auto;
	min-height:120px;	
	padding: 0px 0 0 0;
}
.menu_wrap
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;	
}
.menu_wrap .navbar-collapse
{
	padding:0px;	
}
.menu_wrap .navbar-default
{
	height:auto;
	border:none;	
	margin-bottom: 0;
	background:none;
}
.menu_wrap .navbar-default a
{
	color:#000 !important;
	font-weight: 500;
	font-size: 18px;
	margin: 0 4px;	
}
.menu_wrap .navbar-default a:hover
{
	color:#0767be !important;	
}
.menu_wrap .navbar-default .navbar-nav > .active > a
{
	background:none;
	color:#d90a0a !important;	
}
.logo
{
	margin-top:15px;	
}
/*******************Header end*****************/
.heading
{
	width:100%;
	text-align:center;
	font-size:40px;
	font-weight:500;
	color: #000;	
}
.line
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;	
	text-align:center;
}
.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:15px 0;	

}
.pert_1
{
	width:100%;
	height:auto;
	overflow: hidden;
	margin: 30px 0 60px;	
}

.pert_1 ul
{
	margin:0px;
	padding:0px;	
}
.pert_1 ul li
{
	margin:0px 3px 0 3px;
	width:16%;
	height:auto;
	float:left;
	list-style:none;	
}
.s_pic
{
	width:100px;
	height:100px;
	background:#0767be;
	text-align:center;
	margin:0 auto;
	padding:24px 0;	
}
.s_pic:hover
{
	background: #08467e;
	cursor:pointer;
}
.s_heading
{
	width:100%;
	text-align:center;
	margin:10px 0;
	font-size:17px;
	text-transform:uppercase;
	height: 48px;	
}
.s_dec
{
	width:95%;
	text-align:center;
	margin:0px auto;
	font-size:14px;	
}
.pert_2
{
	background:#b0deed;
	padding:30px 0;	
}
.cap
{
	width:100%;
	margin:-70px 0 0 0;
}
.welcome
{
	background:url(../img/bord.png) no-repeat;
	padding: 3px 0 6px 15px;
	font-size: 28px;
	color: #fff;	
}
.dec_pert
{
	width:100%;
	height:auto;
	padding:20px;
	background:#fff;
	margin: 30px 0;
}
.dec_pert p
{
	font-size:18px;	
}
.pert_3
{
	width:100%;
	height:auto;
	background:url(../img/bg_1.jpg) no-repeat;
	background-size:100%;
	min-height:300px;	
	position:relative;
	padding:30px 0;
}
.pert_4
{	

}
.pro_home
{
	width:auto;
	position:absolute;
	top:50px;	
}
.our_project {
	text-align: center;
}
.sld_pert
{
	width:100%;
	height:auto;
}
.sld_wrap
{
	width:90%;
	height:auto;
	margin:20px auto;
}
.sld_wrap .owl-pagination
{
	display:none;	
}
.sld
{
	width:97%;	
}
.sld_pic
{
	width:100%;
	height:auto;
	text-align:center;
	border:0px solid #fff;
	border-radius:10px;	
	overflow:hidden;
	background:#fff;
}
.sld_pic img
{
	width:auto;
	max-width:100%;
	height:auto;
	max-height:100%;
	 -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.sld_pic img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.sld_wrap .owl-wrapper-outer {
    margin: 0 auto !important;
}
.sld_wrap .owl-theme .owl-controls .owl-buttons div
{
	opacity:1 !important;
	margin: 45px;
}
.sld_wrap .owl-prev
{
	background:#aaa url(../img/left_arw.png) no-repeat !important;
	border-radius: 3px !important;
	height:66px;
	width:66px;
	float:left;	
	background-position: 44% 59% !important;
	margin-top: -165px !important;
	position: absolute;
	left: -11%;
	margin-right: -5% !important;
}
.sld_wrap .owl-next
{
	background:#aaa url(../img/right_arw.png) no-repeat !important;
	height:66px;
	width:66px;	
	float:right;
	border-radius: 3px !important;
	background-position: 44% 59% !important;
	margin-top: -165px !important;
	position: absolute;
	right: -11%;
}
.sld_text
{
	width:100%;
	text-align:center;
	font-size:20px;
	margin: 0 0 15px;	
}
.call
{
	width:100%;
	height:auto;
	margin:46px 0 0 0;
	overflow:hidden;	
}
.call_icon
{
	width:30px;
	float:left;
	height:auto;	
}
.call_text
{
	width:auto;
	float:left;
	font-size:20px;
	color:#000;	
	font-weight:600;
}
.call_text a
{
	color:#000;
	text-decoration:none;
}
.call_text a:hover
{
	color:#03aadf;
	text-decoration:none;
}
.call2
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;
	overflow:hidden;	
}

.social
{
	width:60px;
	height:auto;
	margin:5px 20px 0 0;
	overflow:hidden;
	float:right;	
}
.s_icon
{
	width:30px;
	float:left;	
}






/***********footer*************/
footer
{
	background:#fff url(../img/footer_bg.png) no-repeat;
	background-size:100% 100%;
	overflow:hidden;	
}
.footer_inner
{
	background:rgba(0,0,0,.7);
	width:100%;
	height:auto;
	padding:20px 0;	
	margin:0 0 250px 0;
}
footer h4
{
	color:#fff;
	font-size:18px;	
}
footer .list-group
{
	list-style:none;
	color:#fff;
	font-size:16px;
	font-weight:300;
}
footer .list-group a
{
	color:#fff;
	text-decoration:none;	
}
footer .list-group a:hover
{
	color:#0daee2;	
}
footer p
{
	color:#fff;
	font-size:16px;	
}
footer p a
{
	color:#fff;
	text-decoration:none;	
}
footer p a:hover
{
	color:#0daee2;
	text-decoration:none;	
}

.margin-top-20
{
	margin:20px 0 0 0;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:13px 0;
	margin:0px auto;
	color:#fff;	
	overflow:hidden;
	background:#000;
}
.last_footer p
{
	width:100%;
	float:left;
	margin:0 0 0 0;	
    text-align:center;
}
.last_footer p a
{
	color:#fff;
	text-decoration:none;	
}
.last_footer p a:hover
{
	color:#0daee2;	
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}










/*----====Inner-Page====----*/
.inner-banner {
	width: 100%;
    height: auto;
}
.inner-banner img {
	width: 100%;
    height: auto;
}
/*==--ABOUT US--==*/
.inner-wrapper {
	width:100%;
	height:auto;
	margin:0px auto;
	padding:15px 0;
}
.inner-hdr {
	font-size: 20px;
	color: #fff;
	background-color: #01A9E0;
	font-weight: 500;
	border-radius: 6px;
	padding: 10px 0 10px 20px;
}

.about-inner .jumbotron {
    border-top: 5px solid #01A9E0;
	/*border-bottom: 5px solid #01A9E0;*/
	background-color: #e7f9ff;
}
/*==--ABOUT US--==*/



/*-=-=-==-Contact US-=-==--=-=-=-*/
.contact-inner {
	margin-top: 30px;
}


.contact_left
{
	width:60%;
	float:left;
	height:auto;
	border-right:2px solid #000;
	margin: 9px;
}

.contact_right
{
	width:35%;
	float:right;
	height:auto;
	margin: 9px;
}
.c_full
{
	width:94%;
	float:left;
	height:auto;
	margin:0 0 8px 0;
}
.c_name
{
	width:30%;
	float:left;
	height:auto;
	font-size:16px;
	color:#000;	
	margin: 8px 0 0 0;
}
.c_field
{
	width:65%;
	float:left;
	height:auto;
	color:#000;
	margin:0 0 0 10px;	
}
.c_field input[type='text']
{
	width:97%;
	height:35px;
	border:1px solid #ccc;
	font-size:15px;
	color:#000;
	padding:0 7px ;
}
.c_field textarea
{
	width:97%;
	height:110px;
	border:1px solid #CCC;
	font-size:15px;
	color:#000;
	padding:5px 7px ;
}
.c_field input[type='submit']
{
	padding:7px 20px;
	background:#01A9E0;
	color:#000;	
	border:none;
	font-size:15px;
	text-transform:uppercase;
	font-weight:500;
	letter-spacing: 2px;
	cursor:pointer;
	border-bottom:4px solid #fff;
	float:right;
}
.c_field input[type='submit']:hover
{
	border-bottom:4px solid #01A9E0;
	background:#fff;
	color: #000;
}
.detls_div
{
	width:100%;
	height:auto;
	overflow:hidden;	
	margin:0 0 10px 0;
}
.icon
{
	width:30px;
	float:left;
	height:auto;
	margin:0 10px 0 0;	
}
.icon img
{
	width:auto;
	max-width:100%;
	height:auto;	
}
.icon_text
{
	width:90%;
	float:left;
	height:auto;
	text-align:left;
	font-size:15px;
	color:#000;	
	padding: 5px 0 0 0;
}
.icon_text a
{
	color:#000;
	text-decoration:none;	
}
.icon_text a:hover
{
	color:#000;
}


/*-=-=-==-Contact US-=-==--=-=-=-*/
.w-w-do-inner_text {
	font-size: 17px;
}




.project-inner .gallery	{
    display: inline-block;
    margin-top: 20px;
}
.project-inner .gallery .thumbnail {
    padding: 0px;
	height: 230px;
	overflow: hidden;
}
.project-inner .gallery .thumbnail img {
	max-height: 187px;
	width: 100%;
	min-height: 187px;
}
.project-inner .gallery a.thumbnail:hover, .project-inner .gallery a.thumbnail:focus,.project-inner .gallery  a.thumbnail.active {
    border-color: #337ab7;
    box-shadow: 2px 5px 20px #B4B4B4;
}
.gallery a:hover
{
	text-decoration:none ;
}
.ap
{
	width: 96%;
	margin: 5px auto 0;
}

.client_del {
	font-size: 17px;
}

.client_del-hdr {
	font-size: 25px;
	font-weight: 900;
}

.quali {
	margin-top: 15px;
}

.sndcon {
	padding-top: 22px;
}
/******************/
/***********************floating**************/
 .divMain{
        height:auto;
        overflow:auto;
    }
   .divMain #floatDiv {
        position:absolute;
        right:00%;
        margin-top:220px;
        margin-left:00px;
        width:40px;
        height:auto;
		z-index:999;
    }
.divMain #floatDiv img
{
	width:100%;
	height:auto;	
}

/***************************************/

.cop
{
	width:100%;
	text-align:center;
}
.cop img
{
	width:auto;
	max-width:100%;
}


/************landing****************/
.landing-banner
{
	width:100%;
	height:auto;
	position:relative;
}
.lan_banner_pic
{
	width:100%;
	height:auto;
	position:relative;
}
.lan_banner_pic img
{
	width:100%;
	height:auto;
}
.lan_banner_top
{
	width:500px;
	height:auto;
	min-height:300px;
	background:rgba(62,190,231,0.9);
	position:absolute;
	top:100px;
	left:10%;
	padding:30px 20px;
}
.lan_more
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.lan_more a
{
	padding:10px 20px;
	background:#363636;
	color:#fff;
	text-decoration:none;
	font-size:15px;
	text-transform:uppercase;
}
.lan_more a:hover
{
	background:#000;
}
.lan_banner_top h1
{
	font-size:23px;
	text-transform:uppercase;
	margin:0 0 9px 0;
	font-weight:600;
}
.lan_banner_top h2
{
	font-size:22px;
	text-transform:uppercase;
	margin:15px 0 10px ;
	font-weight:600;
	color:#fff;
}
.lan_banner_top p
{
	font-size:16px;
	margin:10px 0;
	font-weight: 600;
}
.lan_1 
{
	padding:50px 0;
	height:auto;
	width:100%;
	text-align:center;
}
.lan_1 h1
{
	margin:0 0 15px 0;
	font-size:30px;
	text-transform:uppercase;
	font-weight:600;
	color:#363636;
	text-align:center;
}
.lan_1 h1 span
{
	color:#055169;
}
.lan_1 p
{
	font-size:16px;
	line-height:24px;
}
.lan_2
{
	padding:50px 0;
	height:auto;
	width:100%;
	text-align:center;
	background:url(../img/lan_1_bg.jpg) no-repeat;
	background-size:100% 100%;
	min-height:600px;
	background-attachment:fixed;
}
.lan_2 h1
{
	margin:0 0 15px 0;
	font-size:30px;
	text-transform:uppercase;
	font-weight:600;
	color:#363636;
	text-align:center;
}
.lan_2 h1 span
{
	color:#055169;
}
.lan_full
{
	width:100%;
	height:280px;
	padding:15px;
	margin:0 0 30px 0;
	border:1px solid #e6e6e6;	
}

.lan_pic
{
	width:100%;
	height:85px;
}
.lan_pic img
{
	max-height:100%;
}

.lan_full:hover
{
	background:#3ebee7;
	cursor:pointer;
	color:#fff;
}
.lan_pic_1
{
	width:100%;
	height:85px;
	background:url(../img/ic_1.png) no-repeat;
	background-position:50% 0;
}
.lan_pic_2
{
	width:100%;
	height:85px;
	background:url(../img/ic_2.png) no-repeat;
	background-position:50% 0;
}
.lan_pic_3
{
	width:100%;
	height:85px;
	background:url(../img/ic_3.png) no-repeat;
	background-position:50% 0;
}
.lan_pic_4
{
	width:100%;
	height:85px;
	background:url(../img/ic_4.png) no-repeat;
	background-position:50% 0;
}
.lan_pic_5
{
	width:100%;
	height:85px;
	background:url(../img/ic_5.png) no-repeat;
	background-position:50% 0;
}
.lan_pic_6
{
	width:100%;
	height:85px;
	background:url(../img/ic_6.png) no-repeat;
	background-position:50% 0;
}

.lan_full:hover .lan_pic_1
{
	background:url(../img/ic_1_hover.png) no-repeat;
	background-position:50% 0;
}
.lan_full:hover .lan_pic_2
{
	background:url(../img/ic_2_hover.png) no-repeat;
	background-position:50% 0;
}
.lan_full:hover .lan_pic_3
{
	background:url(../img/ic_3_hover.png) no-repeat;
	background-position:50% 0;
}
.lan_full:hover .lan_pic_4
{
	background:url(../img/ic_4_hover.png) no-repeat;
	background-position:50% 0;
}
.lan_full:hover .lan_pic_5
{
	background:url(../img/ic_5_hover.png) no-repeat;
	background-position:50% 0;
}
.lan_full:hover .lan_pic_6
{
	background:url(../img/ic_6_hover.png) no-repeat;
	background-position:50% 0;
}
.lan_titl
{
	width:100%;
	height:auto;
	font-size:20px;
	margin:0 0 5px 0;
}
.lan_dec
{
	font-size:16px;
	line-height:24px;
}
.lan_3
{
	padding:50px 0;
	height:auto;
	width:100%;
	background:url(../img/lan-man.png) no-repeat;
	background-size: 400px 100%;
	min-height:400px;
}
.lan_3 h1
{
	margin:20px 0 15px 0;
	font-size:32px;
	text-transform:uppercase;
	font-weight:600;
	color:#363636;
}
.lan_3 h1 span
{
	color:#055169;
}
.lan_3 p
{
	font-size:16px;
	line-height:24px;
}
.lan_4
{
	padding:00px 0;
	height:500px;
	width:100%;
	background:url(../img/lan_2_bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.lan_4_left
{
	width:50%;
	height:500px;
	background:rgba(221,225,228,0.8);
	float:left;
}
.lan_4_left_inner
{
   width:500px;
   float:right;
   margin:0 50px 0 0;
   padding:40px 0;
   height:auto;	
}
.lan_4_left_inner h2
{
	margin:0 0 25px 0;
	font-size:30px;
	text-transform:uppercase;
	font-weight:600;
	color:#363636;
}
.lan_4_left_inner h2 span
{
	color:#055169;
}
.lp_icon
{
	width:50px;
	height:auto;
	float:left;
}
.lp_text
{
	width:80%;
	height:auto;
	float:left;
}
.lp_text h4
{
	margin:0 0 10px;
	font-weight:600;
	font-size:20px;
}
.lp_list
{
	width:100%;
	overflow:hidden;
}
.lp_text p
{
	font-size:16px;
}






.lan_4_right
{
	width:50%;
	height:500px;
	background:rgba(61,175,209,0.8);
	float:left;
}
.lan_4_right_inner
{
   width:400px;
   float:left;
   margin:0 0 0 50px;
   padding:40px 0;
   height:auto;	
}
.lan_4_right_inner h2
{
	margin:0 0 25px 0;
	font-size:30px;
	text-transform:uppercase;
	font-weight:600;
	color:#fff;
}
.lan_4_inp
{
	width:100%;
	height:auto;
	margin:0 0 15px 0;
}
.lan_4_inp input[type='text']
{
	width:100%;
	height:40px;
	padding:5px 10px;
	border:1px solid #ccc;	
}
.lan_4_inp input[type='phone']
{
	width:100%;
	height:40px;
	padding:5px 10px;
	border:1px solid #ccc;	
}
.lan_4_inp input[type='email']
{
	width:100%;
	height:40px;
	padding:5px 10px;
	border:1px solid #ccc;	
}
.lan_4_inp textarea
{
	width:100%;
	height:120px;
	padding:5px 10px;
	border:1px solid #ccc;
	color:#000;	
}
.lan_4_inp input[type='submit']
{
	width:auto;
	height:40px;
	padding:7px 30px;
	border:1px solid #000;	
	background:#363636;
	color:#fff;
	text-transform:uppercase;
}
.lan_4_inp input[type='submit']:hover
{
	background:#000;
}

.lan_5
{
	width:100%;
	height:auto;
	padding:50px 0;
}
.lan_5 h1
{
	margin:0 0 25px 0;
	font-size:30px;
	text-transform:uppercase;
	font-weight:600;
	color:#363636;
	text-align:center;
}
.lan_5 h1 span
{
	color:#055169;
}




.lan_5_1
{
	width:100%;
	height:auto;
}
.lan_5_1_pic
{
	width:100%;
	height:auto;
	background:#000;
}
.lan_5_1_pic img
{
	width:100%;
	height:auto;
}
.lan_5_1_pic img:hover
{
	opacity:0.8;
	cursor:pointer;
}
.lan_5_2
{
	width:48%;
	float:left;
	height: 237px;
	margin: 0 10px 10px 0;
	overflow:hidden;
	background:#000;
}
.lan_5_2 img
{
	width:100%;
	height:auto;
}
.lan_5_2 img:hover
{
	opacity:0.8;
	cursor:pointer;
}
.lan_5_1_text
{
   width:100%;
   padding:10px 10px;
   border:1px solid #ccc;
   box-shadow: 0 0 3px 0 #ccc;	
}
.lan_5_1_text h4
{
	font-weight:600;
	margin:0 0 14px 0;
}
.fbb
{
	width:auto;
	float:left;
	margin:0 5px 0 0;
}

